/*------------------------
Colors:
Dark Blue #0E326F
Light Blue #3F6696
Dark Brown #70594C
Light Brown #DEAC5F
-------------------------*/

/*------------------------
Base Styles
-------------------------*/
body {
background: #0E326F url('../images/ui/bgGradient.jpg');
font-family: verdana, helvetica, arial, san-serif;
background-repeat: repeat-x;
background-position: top center;
color: #70594C;
font-size: 12px;
}


* {
margin: 0;
padding: 0;
}

h1 {
color: #70594C;
font-size: 18px;
font-weight: bold;
margin-bottom: 5px;
text-transform: uppercase;
padding: 0px;
}

h2 {
color: #DEAC5F;
font-size: 14px;
font-weight: normal;
margin-bottom: 5px;
text-transform: uppercase;
}

h3 {
color: #0E326F;
font-size: 12px;
font-weight: normal;
margin-bottom: 5px;
text-transform: uppercase
}

/* ---------------------------------------------------------------------------
wrapper
--------------------------------------------------------------------------- */
#wrapper {
background: #0E326F;
width: 960px;
margin: 0 auto !important;
}

/* ---------------------------------------------------------------------------
general structure
--------------------------------------------------------------------------- */
#splash {
margin-top: 50px;
background: url('../images/ui/header.jpg');
width: 960px;
height: 328px;
}

#header {
background: url('../images/ui/header.jpg');
width: 960px;
height: 328px;
}

#content {
background: #fff;
width: 920px;
min-height: 365px !important;
padding: 20px;
}

#footer {
background: #3F6696;
padding: 10px;
display: block;
height: 15px;
}
/* ---------------------------------------------------------------------------
specifics
--------------------------------------------------------------------------- */
#header IMG, #splash IMG {
margin-top: 161px;
margin-left: 25px;
}

p.splashText {
color: #fff;
text-transform: uppercase;
font-size: 24px;
margin: -83px 0 0px 675px;
font-weight: bold;
}

p.splashTextSmall {
color: #fff;
text-transform: uppercase;
font-size: 12px;
margin-left: 675px;
font-weight: bold;
}

ul.mainnav {
list-style: none;
margin-top: -37px;
margin-left: 400px;
height: 22px;
overflow: hidden;
}

.mainnav li{
display: inline;
margin-right: 25px;
}

#content p {
padding-bottom: 20px;
}

#slideshow {
/*margin-top:-183px;*/
float: left;
border: 1px solid;
width: 537px;
height: 357px;
}

#homepageText {
width:363px;
margin-left: 550px;
}

ul.sideNav{
list-style:none;
line-height: 2;
}

#sidebar {
margin-left: 90px;
float: left;
}

#subcontent {
margin-left: 300px;
border-left: 1px #0E326F solid;
padding-left: 50px;
}

#subcontent p {
padding-bottom: 20px;
}

ul.servicecontent {
list-style: url('../images/ui/bullet.gif');
padding-bottom: 10px;
line-height:1.75;
margin-left: 20px;
}

.servicecontent li {
margin-bottom: 10px;
}

ul.contactinfo, ul.phone {
list-style: none;
line-height:1.75;
}

ul.phone {
margin-left: 15px;
}

#form {
margin-top: -20px;
margin-left: 120px;
width: 500px;
overflow: hidden;
}

p.required {
color: #FF0000;
margin-top: -43px;
margin-left: 75px;
}

table.gallery {
margin-left: 100px;
margin-top: -20px;
}

table.map {
margin: 0 auto;
}

ul.sitemap{
font-size: 12px;
line-height:1.75;
list-style: url('../images/ui/bullet.gif');
padding-left: 5px;
}

.sitemap li{
margin-left: 13px;
}

#footer p {
color: #fff;
font-size: 10px;
text-transform: uppercase;
line-height: 1.5;
}